libsoup

2.74.2 — 1

An HTTP client/server library for GNOME.

Groups
Dependencies - 9
Required By - 18
Optional Dependencies - 0
  • None
Build Dependencies - 4
Conflicts
  • None
Replaces
  • None
Provides Maintainers
Download Source Files Report Issue